#include <stdio.h>

  int a;
  a = 0;
  
void main(void)
{  
  switch (a){
    case(0):
      printf("a is 0.\n");
      break;
    case(1):
      printf("a is 1.\n");
      break;
    default:
      printf("a is not 0.\n");
      printf("a is not 1.\n");
      break;
  }
}
